RubyGems Navigation menu

rabbitmq_http_api_client 1.14.0

RabbitMQ HTTP API client for Ruby

Versions:

  1. 1.15.0 - February 16, 2021 (12 ko)
  2. 1.14.0 - July 08, 2020 (12 ko)
  3. 1.13.0 - March 05, 2020 (12 ko)
  4. 1.12.0 - March 12, 2019 (12 ko)
  5. 1.11.0 - December 25, 2018 (11,5 ko)
Voir toutes les versions (26)

Dépendances de Runtime (5):

  • addressable ~> 2.7
  • faraday ~> 1.0, >= 1.0.1
  • faraday_middleware ~> 1.0
  • hashie ~> 4.1
  • multi_json ~> 1.14, >= 1.14.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Michael Klishin

    Total de contrôle SHA 256:

    55916ffaee7e7934464381f6f343c056326f6772c57190caa1f4a2516471a4e4

    Total de téléchargements 466 017

    Pour cette version 5 293

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licenses:

    MIT, Mozilla Public License

    Version de Ruby requise: >= 0

    Liens: